lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-11-19 11:00
    datetime_end: 2024-11-19 19:00
    level: 2
    type: 2
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de vent - Danger potentiel. Mardi (19/11) 11h00 à 19h00, pour tout le pays."
  - datetime_start: 2024-11-19 16:00
    datetime_end: 2024-11-20 10:00
    level: 2
    type: 11
    group: 1
    region: 'south'
    description: "DANGER POTENTIEL: Avis de crue*. Mardi (19/11) 16h00 à mercredi (20/11) 10h00, pour le sud du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

